@charset "UTF-8";
/* CSS Document */
body { font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'メイリオ', meiryo, sans-serif; }
img { max-width:100%; height: auto;}
.spChange { }
.spText { }
.txt_Bold{ font-weight: bold;}
.pcOnly{}
p.mb32{ margin-bottom: 32px !important;}
.max1024{ display: none;}
.min1024{ display: block;}



/* HEADER AND NAVI */
#headerWrapper { position:fixed; top:0; left:0; width:100%; z-index:9990; background:rgba(255,255,255,0.9); border-bottom:#c9c9c9 solid 1px; min-width:1000px; }
#header { width:1000px; margin:0 auto; padding:27px 0 10px 350px; box-sizing:border-box; position:relative; height:65px; }
#header h1 { position:absolute; top:19px; left: 0; width:168px}
#header h1 img { width:100%; height:auto; }
#gNavi { }
#gNavi ul { }
#gNavi ul li { display:block; float:left; border-left:#c9c9c9 solid 1px; }
#gNavi ul li a {  display:block; padding:0 15px 0 10px; }
#gNavi ul li.nolink {  display:block; padding:0 15px 0 10px; position: relative; }
#gNavi ul li.nolink .comingsoon{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; font-size: 12px; text-align: center; font-weight: bold; opacity: 0}
#gNavi ul li.nolink:hover img{ opacity: 0.4}
#gNavi ul li.nolink:hover .comingsoon {opacity: 1;}
#header .btnBox { width:130px; position:absolute; top:27px; right:0; }
#header .btnBox ul { }
#header .btnBox ul li { display:block; float:left; }
#header .btnBox ul li.fbLink { width:24px; margin:0 14px 0 0; }
#header .btnBox ul li.searchLink { width:29px; margin:0 10px 0 0; }
#header .btnBox ul li.languageLink {  width:52px; height: 24px; margin:0; border: 1px solid #999; border-radius: 12px; box-sizing: border-box;}
#header .btnBox ul li.languageLink ul { display: flex; }
#header .btnBox ul li.languageLink ul li{ width: 50%; position:relative; height: 23px;}
#header .btnBox ul li.languageLink ul li a{ color: hsla(0,0%,0%,0.00); position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
#header .btnBox ul li.languageLink ul li.jp{ border-right:1px solid #999; background-image: url(../img/common/btn_head_07.png) ; background-repeat: no-repeat; background-position: -1px -25px;}
#header .btnBox ul li.languageLink ul li.jp.active{ background-position: -1px -1px; }
#header .btnBox ul li.languageLink ul li.en{ background-image: url(../img/common/btn_head_07.png) ; background-repeat: no-repeat; background-position: right -25px;}
#header .btnBox ul li.languageLink ul li.en.active{ background-position:  right -1px;}
#header .btnBox ul li a { display:block; }

/* SMARTPHONE NAVI */
#spMenuBox { display:none;  cursor:pointer; }
#spMenuBox > span { display:block; width:7.5vw; height:5.31vw; float:left; line-height:1; padding:1.56vw 0 0 0; box-sizing:border-box; background:url(../img/common/img_spmenu_01.png) left center no-repeat; background-size:100% auto; }
#spMenuBox > span.active { background:url(../img/common/img_spmenu_02.png) left center no-repeat; background-size:100% auto; }
#spMenuBox #spMenuBtn { display:block; width:6.40vw; height:5.31vw; float:right; position:relative; }
#spMenuBox #spMenuBtn span:nth-of-type(1) { position:absolute; top:0; left:0; height:0.93vw; width:100%; background:#ccc; display:block; }
#spMenuBox #spMenuBtn span:nth-of-type(2) { position:absolute; top:2.18vw; left:0; height:0.93vw; width:100%; background:#ccc; display:block; }
#spMenuBox #spMenuBtn span:nth-of-type(3) { position:absolute; bottom:0; left:0; height:0.93vw; width:100%; background:#ccc; display:block;}
#spMenuBox #spMenuBtn.active span:nth-of-type(1) { -webkit-transform: rotate(45deg); transform: rotate(45deg); top:50%; margin:-1px 0 0 0; height:2px }
#spMenuBox #spMenuBtn.active span:nth-of-type(2) { opacity:0; }
#spMenuBox #spMenuBtn.active span:nth-of-type(3) { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); bottom:50%; margin:0 0 -1px 0; height:2px  }
#spNavi { display:none; position:fixed; top:12.06vw; left:0; width:100%; background:rgba(0,0,0,1); opacity:0; height:0px; color:#fff; box-sizing:border-box; padding:1.56vw 0 0 0; }
#spNavi.active { display:none; opacity:1; background:rgba(0,0,0,0.625); height:auto; }
#spNavi a { color:#fff; text-decoration:none; font-size:3.12vw;  }

#spNavi .nolink { position: relative; }
#spNavi .nolink .comingsoon{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; font-size: 2.4vw; padding:1.56vw 3.90vw 1.56vw 5.46vw; font-weight: bold; opacity: 0}
#spNavi .nolink.hover { color: hsla(0,0%,100%,0.30)}
#spNavi .nolink.hover .comingsoon {opacity: 1; color: hsla(0,0%,100%,1)}
#spNavi .nolink:hover { color: hsla(0,0%,100%,0.30)}
#spNavi .nolink:hover .comingsoon {opacity: 1; color: hsla(0,0%,100%,1)}

#spNavi > ul > li.toggleMenu.nolink .comingsoon{ position: absolute; top: 0; left: 0; width: 100%;  font-size: 2.4vw; padding:3vw 3.90vw 0 5.46vw; font-weight: bold; opacity: 0}
#spNavi > ul > li.toggleMenu.nolink.hover { color: hsla(0,0%,100%,0.30)}
#spNavi > ul > li.toggleMenu.nolink.hover .comingsoon {opacity: 1; color: hsla(0,0%,100%,1)}
#spNavi > ul > li.toggleMenu.nolink:hover { color: hsla(0,0%,100%,0.30)}
#spNavi > ul > li.toggleMenu.nolink:hover .comingsoon {opacity: 1; color: hsla(0,0%,100%,1)}

#spNavi > ul { display:block; }
#spNavi > ul > li { display:block; height:9.37vw; box-sizing:border-box; padding:1.56vw 3.90vw 1.56vw 5.46vw; position:relative; font-size:3.12vw; }
#spNavi > ul > li.toggleLink { }
#spNavi > ul > li.toggleLink .toggleBtn { width:6.40vw; height:3.90vw; position:absolute; right:5.46vw; top:3.90vw; cursor:pointer; }
#spNavi > ul > li.toggleLink .toggleBtn:before { content:' '; display:block; position:absolute; width:60%; height:2px; top:0; left:0; margin:-1px 0 0 0;  -webkit-transform: rotate(45deg); transform: rotate(45deg); background:#fff; }
#spNavi > ul > li.toggleLink .toggleBtn:after { content:' '; display:block; position:absolute; width:60%; height:2px; top:0; right:0; margin:-1px 0 0 0;  -webkit-transform: rotate(-45deg); transform: rotate(-45deg); background:#fff; }
#spNavi > ul > li.toggleLink.active { height:auto; }
#spNavi > ul > li.toggleLink.active .toggleBtn:before { content:' '; display:block; position:absolute; width:60%; height:2px; top:0; left:0; margin:-1px 0 0 0;  -webkit-transform: rotate(-45deg); transform: rotate(-45deg); background:#fff; }
#spNavi > ul > li.toggleLink.active .toggleBtn:after { content:' '; display:block; position:absolute; width:60%; height:2px; top:0; right:0; margin:-1px 0 0 0;  -webkit-transform: rotate(45deg); transform: rotate(45deg); background:#fff; }
#spNavi > ul > li.toggleMenu {  margin:0 0 0 0; height:0px; overflow:hidden; padding:0; }
#spNavi > ul > li.toggleMenu.active { display:block; background:#999; height:9.37vw; padding:3.12vw 5.46vw 0px; }
#spNavi > ul > li.toggleMenu.active:first-of-type { margin:1.56vw 0 0 0; }
#spNavi > ul > li.toggleMenu.active:last-of-type { margin:0 0 1.56vw 0; }
#spNavi > ul > li.toggleMenu ul { position:absolute; right:5.46vw; top:3.12vw; width:18.75vw; }
#spNavi > ul > li.toggleMenu ul li { display:block; margin:0 0 0 0; width:33.33%; float:left; text-align:center; }
#spNavi > ul > li.toggleMenu ul li a { display:block; text-align:center; width:100%; }

#spNavi > ul > li.toggleLink01 .toggleBtn { width:6.40vw; height:3.90vw; position:absolute; right:5.46vw; top:3.90vw; cursor:pointer; }
#spNavi > ul > li.toggleLink01 .toggleBtn:before { content:' '; display:block; position:absolute; width:60%; height:2px; top:0; left:0; margin:-1px 0 0 0;  -webkit-transform: rotate(45deg); transform: rotate(45deg); background:#fff; }
#spNavi > ul > li.toggleLink01 .toggleBtn:after { content:' '; display:block; position:absolute; width:60%; height:2px; top:0; right:0; margin:-1px 0 0 0;  -webkit-transform: rotate(-45deg); transform: rotate(-45deg); background:#fff; }
#spNavi > ul > li.toggleLink01.active { height:auto; }
#spNavi > ul > li.toggleLink01.active .toggleBtn:before { content:' '; display:block; position:absolute; width:60%; height:2px; top:0; left:0; margin:-1px 0 0 0;  -webkit-transform: rotate(-45deg); transform: rotate(-45deg); background:#fff; }
#spNavi > ul > li.toggleLink01.active .toggleBtn:after { content:' '; display:block; position:absolute; width:60%; height:2px; top:0; right:0; margin:-1px 0 0 0;  -webkit-transform: rotate(45deg); transform: rotate(45deg); background:#fff; }
#spNavi > ul > li.toggleMenu01 {  margin:0 0 0 0; height:0px; overflow:hidden; padding:0; }
#spNavi > ul > li.toggleMenu01.active { display:block; background:#999; height:9.37vw; padding:3.12vw 5.46vw 0px; }
#spNavi > ul > li.toggleMenu01.active:first-of-type { margin:1.56vw 0 0 0; }
#spNavi > ul > li.toggleMenu01.active:last-of-type { margin:0 0 1.56vw 0; }
#spNavi > ul > li.toggleMenu01 ul { position:absolute; right:5.46vw; top:3.12vw; width:18.75vw; }
#spNavi > ul > li.toggleMenu01 ul li { display:block; margin:0 0 0 0; width:33.33%; float:left; text-align:center; }
#spNavi > ul > li.toggleMenu01 ul li a { display:block; text-align:center; width:100%; }

#spNavi > ul > li.jpLink { height:7.81vw; width:28.90vw; float:left; margin:0 3.12vw 0 0; padding:0 0 0 5.46vw }
#spNavi > ul > li.enLink { height:7.81vw; width:23.43vw; float:left; margin:0 3.12vw 0 0; padding:0 0 0 0; }
#spNavi > ul > li.jpLink a { background:#979797 url(../img/common/img_spmenu_04.png) center 53% no-repeat; background-size:auto 50%; text-indent:-9999px; border-radius:2.81vw; height:5.62vw; color:#666; text-decoration:none; width:100%; text-align:center; display:block; box-sizing:border-box; padding:1.25vw 0 0 0;  font-family: 'Helvetica Neue', -apple-system, BlinkMacSystemFont, 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'メイリオ', meiryo, sans-serif;}
#spNavi > ul > li.enLink a { background:#979797 url(../img/common/img_spmenu_05.png) center 53% no-repeat; background-size:auto 49%; text-indent:-9999px; border-radius:2.81vw; height:5.62vw; color:#666; text-decoration:none; width:100%; text-align:center; display:block; box-sizing:border-box; padding:1.25vw 0 0 0;  font-family: 'Helvetica Neue', -apple-system, BlinkMacSystemFont, 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'メイリオ', meiryo, sans-serif;}
#spNavi > ul > li.jpLink a.active,
#spNavi > ul > li.jpLink a:hover { background:#fff url(../img/common/img_spmenu_04.png) center center no-repeat; background-size:auto 50%; }
#spNavi > ul > li.enLink a.active,
#spNavi > ul > li.enLink a:hover { background:#fff url(../img/common/img_spmenu_05.png) center center no-repeat; background-size:auto 49%; }
#spNavi > ul > li.searchLink { clear:both; height:8.24vw; }
/*#spNavi > ul > li.searchLink input { background:url(../img/common/img_spmenu_03.png) right center no-repeat, url(../img/common/img_spmenu_04.png) 6.25vw 1.56vw no-repeat , #fff; background-size:auto 50%; border-radius:2.81vw; height:5.62vw; color:#666; text-decoration:none; width:100%; text-align:left; display:block; box-sizing:border-box; padding:1.25vw 7.5vw 0 1.25vw; border:none; outline:none; font-size:3.12vw; }
#spNavi > ul > li.searchLink input.active { background:url(../img/common/img_spmenu_03.png) right center no-repeat, #fff; background-size:auto 50%; }*/
#spNavi > ul > li.fbLink { display:block; height:12.31vw; box-sizing:border-box; padding:1.56vw 5.46vw 1.56vw 5.46vw; position:relative; font-size:3.12vw;  }
#spNavi > ul > li.fbLink span { display:inline-block; height:9.37vw; box-sizing:border-box; padding:3.12vw 0 0 0; font-size:3.12vw; margin:0 3.12vw 0 0; }
#spNavi > ul > li.fbLink img {  display:inline-block; vertical-align:middle; width:6.87vw; }

/* BREAD CRUMB */
#breadCrumb { height:20px; margin:0 0 20px 0; border-bottom:#c9c9c9 solid 1px; padding:0 0 0 0 }
#breadCrumb ul { display:block; width:1000px; margin:0 auto; }
#breadCrumb ul li { display:inline-block; font-size:10px; font-family: 'Helvetica Neue', -apple-system, BlinkMacSystemFont, 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'メイリオ', meiryo, sans-serif; line-height:12px; }
#breadCrumb ul li:first-of-type { background:url(../img/common/icon_breadcrumb_01.png) left no-repeat; padding:0 0 0 20px; }
#breadCrumb ul li:after { content:'＞'; }
#breadCrumb ul li:last-of-type:after { display:none; }
#breadCrumb ul li a { color:#000; text-decoration:none; }

/* SUB COLUMN */
#subColumn { }
#subColumn h3 { margin:0 0 37px 0; padding:0 0 17px 0; border-bottom:#c9c9c9 solid 1px; }
#subColumn > ul {padding:0 50px 0 0; }
#subColumn > ul > li { font-size:15px; line-height:32px; }
#subColumn > ul.yearlist > li { font-size:15px; line-height:32px; }
#subColumn > ul > li a { background:url(../img/common/icon_subcolumn_02.png) left no-repeat; display:block; padding:0 0 0 1em; color:#000; text-decoration:none;}
#subColumn > ul > li a:hover,
#subColumn > ul > li a.active { background:url(../img/common/icon_subcolumn_01.png) left no-repeat; color:#ec1c24; text-decoration:none; }
#subColumn > ul > li > ul { display:none; }
#subColumn > ul > li.active > ul,
#subColumn > ul > li:hover > ul { display:block; }
#subColumn > ul > li > ul li a { background:none; }
#subColumn > ul > li > ul li a.active,
#subColumn > ul > li > ul li:hover a { color:#ec1c24; background:none; }
#subColumn > ul > li.over{ background:url(../img/common/icon_subcolumn_01.png) left 10px no-repeat; color:#ec1c24; text-decoration:none;padding:0 0 0 1.2em; }
#subColumn > ul > li.over > ul{ display:block; }
#subColumn > ul > li.over > ul li a {padding:0 0 0 0; }
#subColumnSP { display:none; }

#subColumn > ul > li.nolink { background:url(../img/common/icon_subcolumn_02.png) left no-repeat; display:block; padding:0 0 0 1em; color:#000; text-decoration:none; position: relative;}
#subColumn > ul > li.nolink .comingsoon{ position: absolute; top: 0; left: 1.5em; width: 100%; height: 100%; font-size: 12px; opacity: 0}
#subColumn > ul > li.nolink:hover { color:hsla(0,0%,0%,0.20)}
#subColumn > ul > li.nolink:hover .comingsoon {opacity: 1; color: #000; }

#mainColumn { }
#mainColumn h3 { margin:0 0 48px 0; }
#mainColumn p { font-size:15px; margin:0 0 32px 0;  font-family: 'Helvetica Neue', -apple-system, BlinkMacSystemFont, 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'メイリオ', meiryo, sans-serif; line-height:28px; }
#mainColumn p.img{}
#mainColumn p:last-of-type { margin:0 ;}
#mainColumn dl { font-size:15px; margin:0;  font-family: 'Helvetica Neue', -apple-system, BlinkMacSystemFont, 'Hiragino Kaku Gothic ProN', '游ゴシック Medium', 'メイリオ', meiryo, sans-serif; line-height:28px; position: relative; }
#mainColumn dl dt{ position: absolute; top: 0; left: 0;}
#mainColumn dl dd{ box-sizing: border-box; width: 100%; padding: 0 0 1.5em 6em;}
#mainColumn dl.hr{ border-top: 1px solid #ccc; padding-top: 2em; margin-top: 0.5em;}
#mainColumn dl.hr dt{ top:2em;}
#mainColumn dl dd.sp_pl0{}

#contentPager { display:none; }
#contentPager ul { display:block; }
#contentPager ul li.prevLink  { width:50%; float:left; }
#contentPager ul li.prevLink a { background:url(../img/common/btn_content_prev.png) left no-repeat; background-size:auto 100%; height:24px; display:block; padding:0 0 0 30px; font-size:15px; line-height:24px; color:#969696; text-decoration:none; text-align:left; }
#contentPager ul li.nextLink  { width:50%; float:right; }
#contentPager ul li.nextLink a { background:url(../img/common/btn_content_next.png) right no-repeat; background-size:auto 100%; height:24px; display:block; padding:0 30px 0 0; font-size:15px; line-height:24px; color:#969696; text-decoration:none; text-align:right; }
#contentPager ul li a:hover { opacity:0.7; text-decoration:none; }

/* ANCHOR LINK */
a.anchorLink{ display:block; margin:-50px 0 0 0; padding:50px 0 0 0; visibility:hidden; width:0px; height:0px; text-indent:-9999px; }

/* FOOTER */
#footer { background:#4d4d4d; position:relative; z-index:9989;  min-width:1000px; width:100%;}
#footer p { display:block; min-width:1000px; width:100%; margin:0 auto; box-sizing:border-box; padding:7px 0 0 0; height:25px; line-height:1;}
#footer p.copyright { text-align: center;}
#footer.bottom{ position: fixed; bottom: 0;}


/* CSS3 ANIMATION TIME SETTING */
#spMenuBox #spMenuBtn span { transition: all 0.5s ease-in-out 0.1s; }
#spNavi { transition: all 0.5s ease-in-out 0.1s; }
#spNavi > ul > li.toggleLink .toggleBtn:before,
#spNavi > ul > li.toggleLink .toggleBtn:after { transition: all 0.5s ease-in-out 0.1s; }
#spNavi > ul > li.toggleLink01 .toggleBtn:before,
#spNavi > ul > li.toggleLink01 .toggleBtn:after { transition: all 0.5s ease-in-out 0.1s; }

@media screen and (max-width:1024px) {
#headerWrapper { /*min-width:1020px;*/ padding:0 10px ; box-sizing:border-box; }
.max1024{ display: block;}
.min1024{ display: none;}
}
@media only screen and (min-width: 769px){ .spv{ display: none!important;} }
@media only screen and (max-width: 768px){ .pcv{ display: none!important;} }
@media screen and (max-width:768px),
only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait){
/* スマホレイアウトは640px以下と規定。また、サイズについてはvw・vhを使用し、デザインと合わせる。----------------------------------------- */
/* 1vw = 6.4px｜1px =  0.15625vw｜100vw = ウィンドウ幅（稀に100vwの指定で横スクロールが発生するので横の合計は100vw以上にならないように注意 */
/* 基本数式 x px / 640 = y vw */

.spText img { display:none; }
.spText:before { content:attr(data-text); }
.pcOnly{ display: none;}

#headerWrapper { min-width:inherit; padding:0; }
#header { height:12vw; width:100%;  padding:4.21vw 0 1.56vw 54.68vw; }
#header h1 { left: 5.4vw;  top:3vw; width:39vw; }
#header .btnBox { display:none; }

#gNavi { display:none; }

#spMenuBox { display:block; position:absolute; right:5.4vw; top:3.21vw; width:16.71vw; box-sizing:border-box; }
#spNavi { display:none; }
#spNavi.active { display:block; }

#breadCrumb { display:none; }


#mainColumn p  { margin:0; text-justify: inter-ideograph; text-align:justify; font-size:2.3vw; line-height:1.66em; }
#mainColumn p.img{ margin: 10px 0;}
#mainColumn dl { font-size:2.3vw; line-height:1.66em;}
#contentPager { display:block; }


#contentPager ul li.prevLink a { height:3vw; font-size:2.5vw; line-height:1.2em; padding:0 0 0 4.68vw; }
#contentPager ul li.nextLink a { height:3vw; font-size:2.5vw; line-height:1.2em; padding:0 4.68vw 0 0; }

#subColumn { display:none;}
#subColumnSP { display:block; background:#b1b1b1; color:#fff; padding:1.25vw 5.46vw 0 5.46vw; height:5vw; box-sizing:border-box; font-size:2.5vw; margin:0; position:relative; float: none; }
#subColumnSP h3 { color:#fff; padding:0 20.78vw 0 0; line-height:1; }
#subColumnSP > ul { display:block; position:absolute; right:3.90vw; top:0; height:100%; /*width:24.37vw;*/ text-align: right;}
/*#subColumnSP > ul li { display:block; width:8.12vw; float:left; height:100%;  line-height:1; }*/
#subColumnSP > ul li { display:inline-block; width:8.12vw; height:100%;  line-height:1; }
#subColumnSP > ul li a { display:block; color:#fff; background:#b1b1b1; text-decoration:none; text-align:center; height:100%; box-sizing:border-box; padding:1vw 0 0 0; border-top:#b1b1b1 solid 1px; border-bottom:#b1b1b1 solid 1px; line-height:1; }
#subColumnSP > ul li a.active,
#subColumnSP > ul li a:hover { background:#fff; color:#b1b1b1; }
  #subColumnSP > ul li a.nolink{ pointer-events: none; opacity: 0.4;}
#spNavi > ul > li.fbLink { height:14vw; padding:2vw 5.46vw 1.56vw 5.46vw; }


#mainColumn dl dd.sp_pl0{ padding: 2em 0 0 0;}

a.anchorLink{margin:-80px 0 0 0; padding:80px 0 0 0;}

#footer { text-align:center; min-width:inherit; }
#footer p { text-align:center; display:block; margin:0 auto; min-width:inherit}
#footer p img { width:34.68%; }
#footer.bottom{ position: relative;}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait){
/* FOR IPAD ONLY */
	#header h1 { left: 5.4vw; top: 2.8vw; width: 31vw;}
/*
	body { padding: 12% 0 0 0;}
	#headerWrapper { min-width:inherit; padding:0; }
	#header { height:12vw; width:100%;  padding:4.21vw 0 1.56vw 54.68vw; }
	#header h1 { left: 5.4vw; top: 2.8vw; width: 31vw;}
	#header .btnBox { display:none; }
	#gNavi { display:none; }
	#spMenuBox { display:block; position:absolute; right:5.4vw; top:3.21vw; width:16.71vw; box-sizing:border-box; }
	#spNavi { display:none; }
	#spNavi.active { display:block; }
	#breadCrumb { display:none; }
	#footer { text-align:center; min-width:inherit; }
	#footer p { text-align:center; display:block; margin:0 auto; min-width:inherit}
	#footer p img { width:34.68%; }
	#footer.bottom{ position: relative;}
*/

/*
	#mainColumn { width: 100%; float: none; box-sizing: border-box; padding: 0 10.81vw; }
	#mainColumn .contentBox { display: block; padding: 0 0 7.81vw 0; margin: 0 0 7.81vw 0; }
	#subColumn { display: none;}
	#subColumnSP { display: block; background: #b1b1b1; color: #fff; padding: 1.25vw 5.46vw 0 5.46vw; height: 5vw; box-sizing: border-box; font-size: 2.5vw; margin: 0; position: relative; float: none; }
*/
}
@media screen and (max-width:640px) {
#headerWrapper { min-width:inherit; padding:0; }
#header { height:14vw; width:100%;  padding:4.21vw 0 1.56vw 54.68vw; }
#header h1 { left: 5.4vw;  top:3.125vw; width:45vw; }

#spMenuBox { display:block; position:absolute; right:5.4vw; top:4.21vw; width:16.71vw; box-sizing:border-box; }
#spNavi { display:none; position:fixed; top:14.06vw; left:0; width:100%; background:rgba(0,0,0,1); opacity:0; height:0px; color:#fff; box-sizing:border-box; padding:1.56vw 0 0 0; }
#mainColumn p  { margin:0; text-justify: inter-ideograph; text-align:justify; font-size:3.75vw; line-height:1.66em; }
#mainColumn dl { font-size:3.75vw; line-height:1.66em; }
#contentPager ul li.prevLink a { height:3.75vw; font-size:3.12vw; line-height:1.2em; padding:0 0 0 4.68vw; }
#contentPager ul li.nextLink a { height:3.75vw; font-size:3.12vw; line-height:1.2em; padding:0 4.68vw 0 0; }
#subColumnSP { display:block; background:#b1b1b1; color:#fff; padding:1.25vw 5.46vw 0 5.46vw; height:5.62vw; box-sizing:border-box; font-size:3.75vw; margin:0; position:relative; }

}

@media screen and (max-width:750px) and  (max-height:480px) and (orientation: landscape) {
/*body:before { content:' '; display:block; position:fixed; background:rgba(0,0,0,0.8); top:0; left:0; width:100%; height:100%; z-index:999999999998; pointer-events: none; }
body:after { content:' '; position:fixed; display:block; top:50%; left:50%; background:url(../img/common/sp_controle_01.png) no-repeat; width:44px; height:44px; background-size:100%; margin:-22px 0 0 -22px; z-index:999999999999; }*/
body:not(.noMessage)::before { content:' '; display:block; position:fixed; background:rgba(0,0,0,0.8); top:0; left:0; width:100%; height:100%; z-index:999999999998; pointer-events: none; }
body:not(.noMessage)::after { content:' '; position:fixed; display:block; top:50%; left:50%; background:url(../img/common/sp_controle_01.png) no-repeat; width:44px; height:44px; background-size:100%; margin:-22px 0 0 -22px; z-index:999999999999; }
body.searchPage::after,
body.searchPage::before {  display:none !important; }
}

